Parrot-Gnome - Broken Dependency

parrot

#1

The package “parrot-gnome” requires “gnome-shell-extension-workspacestodock”, which is no longer available. This package appears to have been replaced with “gnome-shell-extension-workspace-to-dock”.

Based on this post, I have made a merge request to parrot-interface to fix the broken dependency in parrot-gnome. It looks like I just need someone with write access to implement it. Sorry if this isn’t correct, I’m not too familiar with GitLabs.


(Nico Paul) #2

@paal @palinuro @admins


(Nico Paul) #3